summary refs log tree commit diff stats
diff options
context:
space:
mode:
-rwxr-xr-xranger/data/scope.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ranger/data/scope.sh b/ranger/data/scope.sh
index 9997172a..5144649a 100755
--- a/ranger/data/scope.sh
+++ b/ranger/data/scope.sh
@@ -118,6 +118,6 @@ case "$mimetype" in
         try mediainfo "$path" && { dump | trim | sed 's/  \+:/: /;';  exit 5; } || exit 1;;
 esac
 
-file -Lb "$path" && exit 5 || exit 1
+echo '----- File Type Classification -----' && file -Lb "${path}" && exit 5 || exit 1
 
 exit 1